# Danish translation of tdefile_vcf
# Copyright (C)
# Erik Kjær Pedersen <erik@binghamton.edu>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: tdefile_vcf\n"
"POT-Creation-Date: 2020-05-11 04:03+0200\n"
"PO-Revision-Date: 2002-09-16 19:53-0100\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: tdefile_vcf.cpp:45
msgid "Technical Details"
msgstr "Tekniske detaljer"

#: tdefile_vcf.cpp:49
msgid "Name"
msgstr "Navn"

#: tdefile_vcf.cpp:50
msgid "Email"
msgstr "E-mail"

#: tdefile_vcf.cpp:51
msgid "Telephone"
msgstr "Telefon"
